Bug 1870867 - [4.5] OCP 4.4.5: intermittent traffic failures with OVNKubernetes
Summary: [4.5] OCP 4.4.5: intermittent traffic failures with OVNKubernetes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.5.z
Assignee: mcambria@redhat.com
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 1862521
Blocks: 1870869
TreeView+ depends on / blocked
 
Reported: 2020-08-20 21:16 UTC by Tim Rozet
Modified: 2020-09-14 14:55 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1862521
Environment:
Last Closed: 2020-09-14 14:54:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 238 None closed Bug 1870867: Fix br-local duplicate MAC 2020-09-17 18:12:50 UTC
Red Hat Product Errata RHBA-2020:3618 None None None 2020-09-14 14:55:00 UTC

Comment 4 Anurag saxena 2020-09-09 18:42:05 UTC
This looks good to me on 4.5.0-0.nightly-2020-09-08-123650 using repro/verification steps mentioned in comment 26 https://bugzilla.redhat.com/show_bug.cgi?id=1862521#c26. 
Can also see the packets travel from node IP -> ovn-k8s -> pod IP.

Sent ncat traffic 100 times across at an interval of 10 seconds.

Comment 6 errata-xmlrpc 2020-09-14 14:54:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.9 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3618


Note You need to log in before you can comment on or make changes to this bug.